PIPELINE_TRIGGERED_BY=Ghislain MARY
BRANCH=feature/add-api-to-manually-start-and-stop-hid-devices-detection
SDK_VERSION=5.5.0-beta-88-g466a74a1c2
TEST_JOB_ID=4537724
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4537724
BCTOOLBOX_VERSION=5.5.0-beta-88-g466a74a1c2
ORTP_VERSION=5.5.0-beta-88-g466a74a1c2
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-88-g466a74a1c2
BELR_VERSION=5.5.0-beta-88-g466a74a1c2
BZRTP_VERSION=5.5.0-beta-88-g466a74a1c2
BCUNIT_VERSION=5.5.0-beta-88-g466a74a1c2
BELLESIP_VERSION=5.5.0-beta-88-g466a74a1c2
LIME_VERSION=5.5.0-beta-88-g466a74a1c2
LIBLINPHONE_VERSION=5.5.0-beta-88-g466a74a1c2
MS2_VERSION=5.5.0-beta-88-g466a74a1c2
